# Originate.Context Property
Get/Set the name of the context of the extension to connect to. If you set the context you also have to set the exten and priority properties.

AsterNet Class Library (Sandcastle documentation)

| Originate Context Property

Get/Set the name of the context of the extension to connect to. If you set the context you also have to set the exten and priority properties.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Context { get; set; }

    Public Property Context As String
    	Get
    	Set

    public:
    property String^ Context {
    	String^ get ();
    	void set (String^ value);
    }

    member Context : string with get, set

#### Property Value

Type: String
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace